{% if proximo_evento %}
<section>
  <h3>Next Event</h3>
  <div class="card">
    <img class="card-img-top"
      src="{{url_for('images.show_image', iid=proximo_evento.banner)}}"
      alt="Event image cap">
    <div class="card-body">
      <h5 class="card-title">{{proximo_evento.titulo}}</h5>
      <p class="card-text">{{proximo_evento.descricao | markdown}}</p>
    </div>
    <a href="{{url_for('events.eventslist')}}" class="btn btn-primary">More...</a>
  </div>
</section>
<hr>
{% endif %}
